title: Kalender

columns:
  - width: 1/3
    sections:
      drafts:
        extends: sections/calendar
        label: Drafts
        status: draft

  - width: 2/3
    sections:
      listed:
        extends: sections/calendar
        label: Veröffentlich
        status: listed
